Jump to content

Portage Help

Need help using Portage, the Funtoo Linux package manager and ports system? Here is the place to ask.

Explore Questions

There are no popular questions to show right now

  1. 0 votes
    0 answers
  2. 0 votes
    0 answers
  3. 0 votes
    0 answers
  4. 0 votes
    3 answers
  5. packages not found for 1.4

    Asked by fieco,

    0 votes
    0 answers

473 questions in this forum

  1. funtoo-kde-overlay

    0 votes
    4 answers
  2. app-laptop/radeontool ebuilds?

    0 votes
    1 answer
  3. 0 votes
    0 answers
  4. 0 votes
    3 answers
  5. 0 votes
    2 answers
  6. 0 votes
    2 answers
  7. 1.2 release errors

    0 votes
    2 answers
  8. Problems Upgrading System

    0 votes
    15 answers
  9. 0 votes
    2 answers
  10. 0 votes
    1 answer
  11. equery 'changes' option

    0 votes
    3 answers
  12. 0 votes
    1 answer
  13. problem with emerge --sync

    0 votes
    10 answers
  14. Outdated nokit repo

    0 votes
    1 answer
  15. conky: emerge update fail

    0 votes
    1 answer
  16. 0 votes
    0 answers
  17. 0 votes
    3 answers
  18. 0 votes
    0 answers
  19. Grub:0 is blocking Grub:2

    0 votes
    1 answer
  20. emerge glibc-2.18-r1 failed

    0 votes
    5 answers
  21. 0 votes
    4 answers
  22. libcaca fails to emerge

    0 votes
    3 answers
  23. Ego sync error on fresh install

    0 votes
    1 answer
  24. 0 votes
    10 answers
  25. 0 votes
    1 answer
×
×
  • Create New...